Point to the Hibernate ORM / WildFly modules documentation

Description

Since we upgraded to Hibernate ORM 5.2.7+ the WildFly users will need to also download the Hibernate ORM WildFly modules. This is currently not mentioned in our documentation.

Environment

None

Assignee

Sanne Grinovero

Reporter

Sanne Grinovero

Labels

None

Suitable for new contributors

None

Feedback Requested

None

Components

Fix versions

Priority

Major
Configure